-- Name: RAT-003 - Fixed Destination
-- Author: funkyfranky
-- Date Created: 24 Sep 2017
--
-- # Situation:
--
-- Spawn several aircraft of the same type at random airports and let them all travel to Sochi-Adler. 
-- 
-- # Test cases:
-- 
-- 1. Observe an aircraft being spawned at an airport and fly to Al Minhad AB.

-- Create RAT object. The only required parameter is the name of the template group in the mission editor.
local C17A=RAT:New("Moose")

-- Set a destination aiport.
C17A:SetDestination("Al Minhad AB")

-- This makes aircraft respawn at their destination airport and fly back to its departure. Hence, departure cannot be in air.
C17A:Commute()

-- Spawn one or more aircraft.
C17A:Spawn(1)


