options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["avionicsLanguage"] = "english",
		["birds"] = 200,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = true,
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["labels"] = false,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["userMarks"] = true,
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 0,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["anisotropy"] = 2,
		["aspect"] = 1.6,
		["chimneySmokeDensity"] = 5,
		["civTraffic"] = "medium",
		["clouds"] = 2,
		["clutterMaxDistance"] = 500,
		["cockpitGI"] = 0,
		["disableAero"] = true,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDistanceFactor"] = 0.7,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 1200,
		["lights"] = 2,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.8,
		["preloadRadius"] = 30000,
		["rainDroplets"] = false,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 1,
		["sync"] = false,
		["terrainTextures"] = "min",
		["textures"] = 1,
		["treesVisibility"] = 3000,
		["useDeferredShading"] = 1,
		["visibRange"] = "Medium",
		["water"] = 1,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "MGRS",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "A-10C WARTHOG pit V1.5.3",
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "FA-18C HORNET pit V0.1",
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Tacview"] = {
			["tacviewBookmarkShortcut"] = 0,
			["tacviewClientTelemetryPassword"] = "",
			["tacviewCompressionLevel"] = 1,
			["tacviewDataRecordingEnabled"] = true,
			["tacviewDebugModeEnabled"] = false,
			["tacviewHostTelemetryPassword"] = "",
			["tacviewPlaybackDelay"] = 600,
			["tacviewProfilingPeriod"] = 600,
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRecordClientsSessionsEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewTerrainExport"] = 0,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["music"] = 10,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 4,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
