-- Name: RAT-002 - Fixed Departure
-- Author: funkyfranky
-- Date Created: 24 Sep 2017
-- Modified: 26 Dec 2018 by marginal
--
-- # Situation:
--
-- Spawn one or more aircraft of the same type at Al Minhad AB and let them travel to random airports on the map. 
-- 
-- # Test cases:
-- 
-- 1. Observe one or more aircraft being spawned at Al Minhad AB. Destination airport for each aircraft is random.
--    After the aircraft arrive at their destination they get despawned and then respawned again at Al Minhad AB. But the next destination is random again.

-- Create RAT object. The only required parameter is the name of the template group in the mission editor.
local FA18C=RAT:New("Nickel")

-- Set destination airport.
FA18C:SetDeparture("Al Minhad AB")

-- Spawn one aircraft.
FA18C:Spawn(1)
